<div id="respond" class="comment-respond">
    <h4 class="title comment-title style1">Để lại lời nhắn</h4>
    <form class="comment-form" method="post" action="{{ site.site_url~'/wp-comments-post.php' }}">
        <p class="comment-notes">Địa chỉ email của bạn sẽ không được công bố. Các trường bắt buộc được đánh dấu *</p>
        <p class="comment-form-comment">
            <label>Đánh giá</label>
            <textarea id="comment" name="comment" required="required"></textarea>
        </p>
        {% if  user %}
            <input type="hidden" name="email" value="{{ user.email }}">
            <input type="hidden" name="author" value="{{ user.name }}">
            <input type="hidden" name="url" value="{{ user.link }}">
        {% else %}
            <p class="comment-form-author">
                <label>Họ và tên *</label>
                <input id="author" name="author" type="text" required="required">
            </p>
            <p class="comment-form-email">
                <label>Email *</label>
                <input id="email" name="email" type="email" required="required">
            </p>
            <p class="comment-form-url">
                <label>Địa chỉ website</label>
                <input id="url" name="url" type="text">
            </p>
        {% endif %}
        <input name="comment_post_ID" value="{{ post.id }}" type="hidden">
        <input name="comment_parent" value="{{ comment.ID|default('0') }}" type="hidden">
        <p class="form-submit">
            <input name="submit" type="submit" id="submit" class="submit" value="Gửi đánh giá">
        </p>
    </form>
</div>